.grid{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    height: 100%;
    justify-content: space-between;
    align-items: flex-start;

    &-item {
      margin-bottom: 100px;
      width: 28%;


      @media (max-width: $grid-tablet) {
          width: 45%;
      }
      @media (max-width: $grid-mobile) {
          width: 100%;
      }

      .img {
        // text-align: center;
        // display: block;
        // width: 100%;
        border-radius: 10px;
      }

      .about {
          margin: 20px 0 0;
          padding-right: 30px;

          h5 {
              margin-top: 10px;
              font-size: 1rem;
              font-weight: 800;
          }
          time {
              font-size: 0.8rem;
              font-weight: 300;
          }
      }
      a {
          text-decoration: none;
          color: #ffffff;
          transition: opacity 0.5s ease-in, color 1.5s ease-out;

          &:hover {

              h5 {
                  color: #999999;
              }
              // img {
              //     opacity: .89;
              // }
          }
      }
    }

    &-2 {
        .grid-item {
            width: 45%;

            @media (max-width: $grid-mobile) {
                width: 100%;
            }
        }
    }
}
